/*reset*/
*{box-sizing: border-box;}
html{-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%; font-size:20px;}
body{margin: 0; padding: 0; background: #161453; font-family: "Hiragino Sans GB", "Helvetica Neue", Helvetica, "Microsoft YaHei", "PingFang SC", Arial, sans-serif;position: relative;}
input:focus {outline: none;}
/* html,body{width:100%; height:100%;} */
a{text-decoration: none; outline:none;}
ul,li,dl,dt,dd,ol{ margin:0; padding:0; list-style:none;}
em,i{ font-style:normal; margin:0; padding:0;}
h1,h2,h3,h4,h5,p{ margin:0; padding:0;}
a:link,a:visited{outline:none; text-decoration: none; blr:expression(this.onFocus=this.blur());}
a:hover{ outline:none; text-decoration: none;}
/* .swiper-button-prev:after, .swiper-container-rtl .swiper-button-next:after{display: none;}
.swiper-button-next:after, .swiper-container-rtl .swiper-button-prev:after{display:none;}
.swiper-button-prev,.swiper-button-next{width:2rem; height:4rem; z-index:100; top:40%; background-color:rgba(0,90,100,0.5); background-repeat: no-repeat; background-position:center center; background-size:40% auto; border-radius:0.5rem; z-index:100;}
.swiper-button-prev{left:1rem; background-image: url(../images/arrow_left.png);}
.swiper-button-next{right:1rem; background-image: url(../images/arrow_right.png);}
.swiper-button-next,.swiper-button-prev{outline: none;}
.swiper-pagination-bullet{width:12px; height:12px; background:#395cc6; opacity:0.3; margin:0 5px;}
.swiper-pagination-bullet-active{opacity:1;} */

/* 滚动条样式 */
::-webkit-scrollbar {
width: 5px;
height: 4px;
}
::-webkit-scrollbar-track {
-webkit-box-shadow: inset 0 0 6px rgba(255,255,255,0.9);
border-radius: 10px;
}
::-webkit-scrollbar-thumb {
border-radius: 5px;
background-color: skyblue;
background-image: -webkit-linear-gradient( 45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent );
}
::-webkit-scrollbar-thumb:window-inactive {
background: rgba(227,227,227,0.5);
}

/*public*/
.wrapper{max-width: 1920px; min-height:100vh; margin: 0 auto; position: relative;}
.header{ width:100%; height:4rem;position: fixed;top: 0;left: 0; z-index:10;background: rgba(255,255,255,0.5)}
.header .container{padding: 0 1rem;}
.header .logo{width: 15%; height:auto;overflow: hidden; float: left; margin:0.4rem 0 0 0px;}
.header .logo img{max-width: 245px; display: block;width: 100%;}
.header .menu{width:auto; float: right; margin:1rem 0px 0 0;}
.header .menu li{margin:0 1rem; float: left; position: relative;}
.header .menu li a{font-size:1rem;color:#323333; display: block;padding-bottom: 0.4rem;}
.header .menu a:hover{  color: #c11920;border-bottom:2px #c11920 solid;}
.header .menu li.active a{ border-bottom:2px #c11920 solid; color: #c11920;}
.header .panel-overlay{position:fixed; top: 0; left: 0; z-index:99;  width: 100%;  height: 100%; background:rgba(0, 0, 0, 0); transition: all 0.5s ease; display: none;}
.header.active{background:rgba(255,255,255,0.5)}
.banner{width: 100%;}
.banner img{display: block; width: 100%;max-width: ;}
.box_tit{ overflow: hidden; text-align:center;margin-bottom: 50px;}
.box_tit h1{height:80px;line-height: 75px;font-size: 38px;max-width: 633px;margin: 0 auto; font-weight: normal;color: #fff; background: url(../images/titbg.png) no-repeat 77% top; text-align: center; background-size: auto 100%; }
.mainbody{width: 100%; height: auto; position: relative;z-index:1;margin-top: -280px;}
.mainbody .box_con{background: url(../images/mbg.png) no-repeat center top;background-size: 100% 100%;padding: 60px 60px 80px 60px;margin: 0 50px;}

.footer{width: 100%; position: absolute; left:0; bottom:0; z-index:1;}
.footer img{display: block; width: 100%;}

/*index*/
.index{width:100%; height: 100%; overflow: hidden; background:#06073a url(../images/indexbg.jpg) no-repeat center top; background-size:100% 100%; position: relative;}
.index .logo{position: absolute;top: 5%;left: 5%;}
.index a.enterbtn{display: block;width:100%; height:100%;  overflow: hidden; text-align: center;}
.index a.enterbtn img{ width:36%; display: block; position: absolute; left:32%; bottom:5%; transition:all 0.6s ease; -webkit-animation:my 1.5s infinite ease-in-out;}

@-webkit-keyframes my{
	0%{
		transform:scale(1);
	}
	50%{
		transform:scale(1.1);
	}
	100%{
		transform:scale(1);
	}
}

/* about */
.about{background: #152594 url(../images/aboutbg1.jpg) no-repeat center bottom;background-size: 100% auto;}
.about .mainbody{padding-bottom: 490px;min-height: 1239px;}
.about .mainbody .pagebox1 .box_con{position: relative;}
.about .mainbody .pagebox1 .box_con .float{position: absolute;top: 	20px;left: -300px;}
.about .mainbody .pagebox1 .box_con .float1{position: absolute;bottom: -300px;right: -110px;}
.about .mainbody .pagebox1 .box_con p{color: #fff;font-size: 18px;line-height: 1.8;text-indent: 2em;}
.about .mainbody .pagebox1 .box_con p span{color: #6dd7ff;}
.about .mainbody .pagebox2{margin-top: 80px;}
.about .mainbody .pagebox2 .box_tit h1{background: url(../images/titbg1.png) no-repeat center top;background-size: auto 100%;}
.about .mainbody .pagebox2 .box_con{position: relative;}
.about .mainbody .pagebox2 .box_con p{color: #fff;font-size: 18px;line-height: 1.8;text-indent: 2em;}
.about .mainbody .pagebox2 .box_con p span{color: #6dd7ff;}
.about .mainbody .pagebox2 .box_con .float3{position: absolute;bottom:-90px;right: -60px;}
.about .mainbody .pagebox2 .box_con .float4{position: absolute;top: -500px;left: -370px;}

/* job */
.job{background:#161453 url(../images/jobbg1.jpg) no-repeat center bottom;background-size: 100% auto;}
.job .mainbody{padding-bottom: 300px;min-height: 3200px;margin-top: -350px;}
.job .pagebox1 li{background: url(../images/listbg.png) no-repeat center top;background-size: 100% auto;height: 150px;position: relative;display: flex;justify-content: space-around;align-items: center;margin-bottom: 50px;}
.job .pagebox1 li:last-child{margin-bottom: 0;}
.job .pagebox1 li h3{position: absolute;top: -23px;left: -20px;width: 168px;height: 46px; background: url(../images/stit.png) no-repeat center center;background-size: 100% auto;font-size: 18px;font-weight: 700;text-align: center;color: #fff;line-height: 46px;}
.job .pagebox1 li p{font-size: 18px;color: #fff;width: 70%;line-height: 2;}
.job .pagebox1 li a{display: block;width: 160px;height: 60px;line-height: 60px;text-align: center;color: #fff;font-size: 20px;background-color: #358eb4;}
.job .pagebox2 {margin-top: 50px;}
.job .pagebox2 .box_con{position: relative;}
.job .pagebox2 .box_con .float1{position: absolute;top: -280px;right: -90px;max-width: 160px;}
.job .pagebox2 .box_con .float4{position: absolute;bottom: -300px;left: -320px;}
.job .pagebox2 p{color: #fff;font-size: 18px;line-height: 2.5;}
.job .pagebox3{margin-top: 50px;}
.job .pagebox3 p{color: #fff;font-size: 18px;line-height: 2.5;}
.job .pagebox4{margin-top: 50px;}
.job .pagebox4 p{color: #fff;font-size: 18px;line-height: 2.5;}
.job .pagebox4 .box_con{position: relative;}
.job .pagebox4 .box_con .float3{position: absolute;top: -150px;right: 170px;}
 
 /* details */
 .details{height: auto; background: #101451 url(../images/detailsbg1.jpg) no-repeat center bottom;background-size: 100% auto;}
.details .mainbody {position: relative;padding-bottom: 400px;min-height: 1787px;margin-top: -300px;}
.details .mainbody .float2{position: absolute;top: 900px;left: 0;}
.details .pagebox1 .box_con img{display: block;width: 100%;margin: 0 auto;}
.details .pagebox2{margin-top: 80px;}
.details .pagebox2 .box_con{background: none;padding: 0;position: relative;}
.details .pagebox2 .box_con img{display: block;width: 100%;margin: 0 auto;}
.details .pagebox2 .box_con .float1{position:absolute;right: -130px;top: -300px;max-width: 160px;}

/* day */
.day{background:#162a9b url(../images/daybg1.jpg) no-repeat center bottom;background-size: 100% auto;}
.day .mainbody {position: relative;padding-bottom: 160px;min-height: 500px;margin-top: -110px;}
.day .pagebox1 .box_con{background: none;padding-top: 20px;}
.day .pagebox1 .box_con p{text-align: center;color: #fff;font-size: 20px;line-height: 2.5;font-weight: 700;}
/* welfare */

.welfare{background: #101454 url(../images/welfarebg1.jpg) no-repeat center bottom;background-size: 100% auto;}
.welfare .mainbody {position: relative;padding-bottom: 290px;min-height: 1100px;}
.welfare .pagebox1{position: relative;}
.welfare .pagebox1 .float1{position: absolute;bottom: -300px;left: -100px;}
.welfare .pagebox1 .box_con{background: none;}
.welfare .pagebox1 .box_con img{display: block;max-width: 991px;width: 100%;margin: 0 auto;}
.container {
 width: 100%;
 height: auto;
 padding-right:0;
 padding-left:0;
 margin:0 auto;
 position: relative;
}
@media screen and (min-width:1000px){
 .container {
   max-width:1200px; 
 }
 .mainbody .container{max-width:1200px;}
}
@media screen and (max-width:1000px){
  
 .container {
  padding-right:0.5rem;
  padding-left:0.5rem;
 }
 .header{width: 100%; height:4.5rem; background: rgba(255, 255, 255, 0.85);}
 .header .logo{margin:0.4rem 0 0 0px;width: 20%;}
 .header .menu{margin:1.2rem 0px 0 0;}
 .header .menu li{margin:0 0.5rem; }
 .header .menu li a{font-size:1.3rem;}
/* .banner{padding-top:3.5rem;} */
 .mainbody{ margin-top: -6rem;}
 .mainbody .box_con{background: url(../images/mbg.png) no-repeat center top;background-size: 100% 100%;padding:2rem 1.5rem 2rem 1.5rem;margin: 0 5rem;}
 .box_tit{ overflow: hidden; text-align:center;margin-bottom:1.5rem;}
 .box_tit h1{height:3rem;line-height:2.9rem;font-size: 1.5rem;margin: 0 auto; font-weight: normal;color: #fff; background: url(../images/titbg.png) no-repeat 40% top; text-align: center; background-size: auto 100%; }
 
 /* index */
 .index{ background:#06073a url(../images/wapindex.jpg) no-repeat center top; background-size:100% 100%; }
 
 .index a.enterbtn img{ width:70%; display: block; position: absolute; left:15%; bottom:35%; transition:all 0.6s ease; -webkit-animation:my 1.5s infinite ease-in-out;}
 
 /* about */
 .about .mainbody{padding-bottom:11rem;}
 .about .mainbody .pagebox1 .box_con .float{position: absolute;top: 20px;left: -300px;max-width: ;}
 .about .mainbody .pagebox1 .box_con .float1{position: absolute;bottom: -10rem;right: -3.5rem;max-width: 5rem;}
 .about .mainbody .pagebox1 .box_con p{font-size: 0.8rem;line-height: 1.8;}
 .about .mainbody .pagebox2{margin-top: 3rem;}
 
 
 .about .mainbody .pagebox2 .box_con p{font-size: 0.8rem;line-height: 1.8;}
 .about .mainbody .pagebox2 .box_con .float3{bottom:-2.5rem;right: -3rem;max-width: 6rem;}
 .about .mainbody .pagebox2 .box_con .float4{top: -10rem;left: -100px;max-width: 7rem;}
 /* job */
 .job .mainbody{padding-bottom: 300px;min-height: 100rem;margin-top: -8rem;}
 .job .pagebox1 li{height: 5rem;margin-bottom: 2rem;}
 .job .pagebox1 li h3{position: absolute;top: -1rem;left: -0.5rem;width: 6rem;height: 2rem; font-size: 0.8rem;line-height: 2rem;}
 .job .pagebox1 li p{font-size: 0.8rem;line-height: 1.5;}
 .job .pagebox1 li a{width: 5rem;height: 2rem;line-height: 2rem;font-size: 0.8rem;}
 .job .pagebox2 {margin-top: 1.5rem;}
 
 .job .pagebox2 .box_con .float1{top: -14rem;right: -4.5rem;max-width: 6rem;}
 .job .pagebox2 .box_con .float4{bottom: -8rem;left: -5.5rem;max-width: 8rem;}
 .job .pagebox2 p{font-size: 0.8rem;line-height: 1.5;}
 .job .pagebox3{margin-top: 1.5rem;}
 .job .pagebox3 p{font-size: 0.8rem;line-height: 1.5;}
 .job .pagebox4{margin-top: 1.5rem;}
 .job .pagebox4 p{font-size: 0.8rem;line-height: 1.5;}
 .job .pagebox4 .box_con .float3{top: -5.5rem;right: 2rem;max-width:7.5rem;}
 
 /* day */
 .day{background-color:#152594; background-image:url(../images/aboutbg1.jpg);}
 .day .mainbody {padding-bottom: 5.5rem;min-height: 19rem; margin-top:3rem;}
 .day .mainbody .box_con{padding: 0;}
 .day .pagebox1 .box_con p{font-size: 1.2rem;line-height: 1.5;}
 
 /* welfare */
 .welfare .mainbody {padding-bottom: 6.5rem;min-height:35rem ; margin-top:2rem;}
 .welfare .pagebox1{position: relative;}
 .welfare .pagebox1 .float1{position: absolute;bottom: -7.5rem;left: 20px;max-width: 5rem;}
 .welfare .pagebox1 .box_con{padding:1rem 0;}
 .welfare .pagebox1 .box_con img{display: block;max-width:100%;width:100%;margin:2rem auto;}
 
 /* details */
 .details .mainbody {padding-bottom: 5.5rem;min-height: 50rem;margin-top: -6.5rem;}
 .details .mainbody .float2{position: absolute;top: 30rem;left: 0;max-width: 100px;}
 .details .pagebox1 .box_con img{display: block;width: 80%;margin: 0 auto;}
 .details .pagebox2{margin-top: 1.5rem;}
 .details .pagebox2 .box_con{background: none;padding: 0;position: relative;}
 .details .pagebox2 .box_con img{width: 90%;}
 .details .pagebox2 .box_con .float1{position:absolute;right: -2.5rem;top: -16rem;max-width: 120px;}
}

